	@font-face {
		font-family: 'TRBlueHighwayBold';
		src: url('/font/tr_blue_highway-webfont.eot');
		src: url('/font/tr_blue_highway-webfont.eot?#iefix') format('embedded-opentype'),
		 
			 url('/font/tr_blue_highway-webfont.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
	
	}
#storypage #mainContainter{}
#story667Con{width:667px; float:left;  }
#story490Con{width:480px; float:left;  }
#story300r{width:300px; float:left; margin-left:15px;}
.txtsizebg{background-image:url(http://static.ibnlive.com/pix/web2/txtsizebg.gif); height:20px; overflow:hidden; width:260px;}
#storypage .byline{ font-weight:normal; color:#000000; font:10px  "Source Sans Pro", sans-serif; margin-top:5px;}
#storypage .byline2{ font-weight:normal; color:#000000; font:20px "Source Sans Pro", sans-serif; margin-top:5px;}
#storypage .byline3{ font-weight:normal; color:#666666; font:13px  "Source Sans Pro", sans-serif; margin-top:5px;}
.story400{float:left; width:400px; max-width:400px; display:block;  height:auto; overflow:hidden}
.story400 .quotes{font-size:20px; line-height:25px; font-family:"Trebuchet MS";}	

.story400 p.txt{margin:0px 0px 10px 0px;  font-size:14px; line-height:20px;}
.story400 .haber ul {font-size:14px; margin:0px; padding:0px; padding-left:25px;}
.story400 .haber ul li{margin-bottom:10px;}


.story667a p.txt{margin:0px 0px 10px 0px;  font-size:14px; line-height:20px;}
.story667a .haber ul {font-size:14px; margin:0px; padding:0px; padding-left:25px;}
.story667a .haber ul li{margin-bottom:10px;}
#video_sag{width:490px; float:left; margin-left:10px;}
.story400_r2{float:left; width:400px;  }
.story250r_r2{float:left; width:250px; margin-left:17px; max-width:250px; height:auto;}

.story480{float:left; width:480px; max-width:480px; display:block;  height:auto; overflow:hidden}

#story667Con h3{font-size:14px; font-weight:bold}
#story667Con  a.link14{color:#00006A; font-weight:bold; text-decoration:underline;}
#story667Con  a.link14:hover{color:#00006A; font-weight:bold; text-decoration:none;}

.story400 div.extraFormat p{font-size:12px;}

.story250r{float:left; width:250px; margin-left:17px; max-width:250px; height:auto;}
.story250ra{float:right; width:250px; margin-left:17px; max-width:250px; height:auto;}
.story300ra{
	float:right;
	width:300px;
	margin-left:17px;
	max-width:300px;
	height:auto;
	margin-bottom:15px;
	background-color: #EAEAEA;
}
ul.stotherlinks{margin:10px 0px; padding:0px; padding-left:20px; list-style-image:url(http://static.ibnlive.com/pix/web2/greyarrow.gif);}
ul.stotherlinks li{color:#333333; font:11px Tahoma, "Trebuchet MS", Arial, Verdana; margin-bottom:7px;}
ul.stotherlinks li a{color:#333333; text-decoration:none}
ul.stotherlinks li a:hover{color:#e20a0a;}
.qPollCon {padding:0px; padding-bottom:0px; background-color:#fff}
.qPollCon h1{font:12px Arial, Helvetica, sans-serif, Tahoma; color:#000; font-weight:bold; margin:0px 0px 0px 0px; line-height:16px;}
.qPollCon .secenek {
	
	width: 200px;
	padding-right: 10px;
	height:20px;
	text-align: left;
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:12px;
	
}
.qPollCon  .bar {
	float: left;
	}

.qPollCon  .yuzde {
	float: left;
	width: 50px;
	padding-left: 10px;
	text-align: left;
	height:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}


.qPollCon .anketalt {
	width: 240px;
	font:12px Arial, Helvetica, sans-serif, Tahoma; color:#000; font-weight:bold;
	padding-top: 4px;
	
	height:20px;
	text-align: center;
	
}
.qPollCon .haberanketbuton {
	width: 220px;

	padding-top: 5px;
	
	text-align: right;
	
}
.habericbaslik{color:#000; font:30px  'Source Sans Pro',sans-serif; font-weight:bold;  }
.habericbaslik_v{color:#fff; font:26px Georgia, "Times New Roman", Times, serif; line-height:28px; font-weight:bold; }
.habericbaslik2{color:#000; font:34px Georgia, "Times New Roman", Times, serif; line-height:38px; }
/* accordina */
.beyaz{ color:#fff;}

/* accordina */
.Btext11 {font-size:11px; color:#000; line-height:15px;}
.Btext11 a{ color:#000; text-decoration:none;}
.Btext11 a:hover{ color:#666; text-decoration:underline;}

.Btext12 {font-size:12px; color:#000;}
.Btext12 a{ color:#000; text-decoration:none;}
.Btext12 a:hover{ color:#666; text-decoration:underline;}

.Redtext10 {font-size:10px; color:#BB1209;}
.Redtext10 a{ color:#BB1209; text-decoration:none;}
.Redtext10 a:hover{ color:#000; text-decoration:underline;}
.Redtext11 {font-size:11px; color:#BB1209;}
.Redtext11 a{ color:#BB1209; text-decoration:none;}
.Redtext11 a:hover{ color:#000; text-decoration:underline;}

.Redtext14 {font-size:14px; color:#BB1209;}
.Redtext14 a{ color:#BB1209; text-decoration:none;}
.Redtext14 a:hover{ color:#000; text-decoration:underline;}

.Wtext11 {font-size:11px; color:#fff; line-height:15px;}
.Wtext11 a{ color:#fff; text-decoration:none;}
.Wtext11 a:hover{ color:#000; text-decoration:underline;}

.Wtext12 {font-size:12px; color:#fff;}
.Wtext12 a{ color:#fff; text-decoration:none;}
.Wtext12 a:hover{ color:#000; text-decoration:underline;}

/* table 2 */

.redhead{background-color:#ca0405; color:#fff; text-align:center; padding:5px;}
.storytable2{border:1px solid #cccccc; border-top:none; width:100%;}
.storytable2 tr.head{background-color:#6c6c6c;  font:11px Tahoma; color:#fff} 
.storytable2 tr.head td{padding:5px 5px 7px 7px;  font-size:11px;  }
.storytable2 tr.data {background-color:#f3f3f3; font:11px Tahoma;}
.storytable2 tr.data td{padding:3px; padding:5px 5px 7px 7px;   border-bottom:1px solid #ccc;}
.storytable2 tr.data td ul{margin:0px; padding:0px; padding-left:15px; list-style-type:square}
.storytable2 tr.data td ul li{margin-bottom:5px;}

/* table 2 */
#haber_ic_grikutu {
	
	padding:3px;
}
#haber_ic_grikutu ul {font-size:12px; margin:0px; padding:0px; padding-left:15px;list-style-type:square;}
#haber_ic_grikutu ul li{margin-bottom:2px;}
.fR img {
float: left;
	padding-left: 5px;


}
.fR .yazi {
	float: left;
	padding-left: 2px;
	padding-right: 4px;
}
.paylasimlar {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding-top:4px; height:45px; display:block; margin-top:2px; margin-bottom:2px; border-bottom:#CCCCCC 1px solid; border-top:#CCCCCC 1px solid;}
.paylasimlar .paylas{ float:left; padding-right:20px; padding-top:10px; height:40px;}	

.paylasimlar .paylas_add{ float:left; padding-right:20px; padding-top:10px; height:32px; width:470px;}
.paylasimlar .paylassag{ float:left; padding-left:5px; padding-top:4px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }	
.paylasimlar .paylassag a{ text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }

#yorum667Con{width:667px; float:left;  }
#yorum667Con .ekleyen{ font-weight:bold; color:#000000; font:14px Tahoma, "Trebuchet MS", Arial, Verdana; margin-top:5px;line-height:20px;}
#yorum667Con .yazi{ font-weight:normal; color:#000000; font:12px Tahoma, "Trebuchet MS", Arial, Verdana; margin-top:5px;line-height:18px;}
#yorum667Con .tarih{ font-weight:normal; color:#000000; font:10px Tahoma, "Trebuchet MS", Arial, Verdana; margin-top:5px;line-height:20px;}
#yorum667Con .gri {
	font-family: Tahoma;
	font-size: 14px;
	background-color: #F0F0F0;
	padding: 15px;

}
#yorum667Con .beyaz {
	font-family: Tahoma;
	font-size: 14px;
	background-color: #fff;
	padding: 15px;}

.digerhaberler {
	float: left;
	width: 310px;
}
.digerhaberlerara {
	float: left;
	width: 10px;
}
.rrsol {
	float: left;
	width: 100px;
	padding-right: 20px;
	height: 100px;
	padding-bottom: 10px;
}
.rrsag {
	float: left;
}
.resimsag {
	float: right;padding-left:5px; padding-bottom:3px; width:350px;
}
.resimsol {
	float: left; padding-right:5px; padding-bottom:3px;
}
.resimsag .yazi{ font-size:11px; font-style:italic; color:#666666; text-align:left; padding-bottom:3px;}
.rrsol3 {
	float: left;
	width: 200px;
	padding-right: 20px;
	height: 160px;
	padding-bottom: 5px;
}

.rrsag3{
	float: left;
	width: 430px;

}
.haberickutu {
	background-color: #FFFFFF;
	margin: 10px;
	border: 1px solid #CCCCCC;
	padding: 5px;
}

.habergaleri .imgTxtCont h2{font-size:13px; line-height:13px; font-weight:bold font-family:Verdana, Arial, Helvetica, sans-serif;}

.habergaleri .imgTxtCont{height:100px; overflow:hidden;}

.habervideo .imgTxtCont h2{font-size:13px; line-height:13px; font-weight:bold font-family:Verdana, Arial, Helvetica, sans-serif;}

.habervideo .imgTxtCont{height:125px; overflow:hidden;}

.imgTxtContvideo{font-size:12px; color:#000; margin-bottom:0px; }
.imgTxtContvideo .imgHold{float:left; margin-right:5px; height:auto}
.imgTxtContvideo p{margin-top:2px;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.imgTxtContvideo p a:link { text-decoration:none; font-weight:bold;}
.imgTxtContvideo p a:visited { text-decoration:none; font-weight:bold;}
.imgTxtContvideo h2{font-size:12px; }

.imgTxtContvideo .imgHold_R{float:right; margin-left:12px; height:auto}

 .sayilar {
	text-align: center;
	margin-top: 5px;
	margin-left: 15px;
}
 .sayilar ul {
	font-size: 14px; margin: 0; padding: 0; list-style: none outside;text-align: center;
}

 .sayilar ul li{
	float:left;
	list-style:none;
	list-style-image:none;
	margin: 2px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	min-width:18px;
}
 .sayilar ul li.sec{
	float:left;
	list-style:none;
	list-style-image:none;
	margin: 2px;
	padding: 5px;
	border: 1px solid #000033;
	background-color:#E0E0E0;
	font-weight:bold;
}
 .sayilar ul li.toplam{
 
	list-style:none;
	list-style-image:none;
	margin: 2px;
	padding: 5px;
	padding-left:220px;
	padding-right:220px;
		border: 1px solid #CCCCCC;
	
	font-weight:bold;
	width:200px;

}
 .sayilar li a{color:#000; text-decoration:none;}
 .sayilar li a:hover{color:#e20a0a; text-decoration:underline;}
#storypage .cerce1ve{  width:640px;  height:380px;  }
.video_baslik{ padding-top:10px; position:relative;}
.video_baslik h1{ font-size:26px; color:#333; font-weight:bold; }
 .tarihsaat{   font-size:11px;  height:15px; margin-left:2px; padding-top:2px; text-align:left; color:#666; }
 .tarihsaat img{align:absmiddle; margin-top:-4px;}
.videoizlenme{ font-size:16px; font-weight:bold;    float:right; padding-right:10px; padding-top:12px;color:#666; text-align:right;     }
.videoizlenme_nba{ font-size:16px; font-weight:bold;    float:right; padding-left:10px; margin-top:3px;color:#666; text-align:left;     }
.video_alt2{ clear:both; padding-top:5px; padding-bottom:5px; font-size:16px;}


.videolar_genis2 ul{ list-style:none; padding:0px; margin:0px;}
.videolar_genis2 { height:380px;  background-color:#FFF;} 
.videolar_genis2 ul li{padding-left:12px; padding-top:10px; margin:0px; float:left; width:306px;}
.videolar_genis2 ul li h1{ font-size:15px; font-weight:bold;	line-height:1.143;
	color:#fff; padding:2px;}
.videolar_genis2 ul li a{ font-size: 15px; font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;

	font-weight:bold; 
	line-height:1.143;
	color:#fff;
	margin-bottom:2px; text-decoration:none;
 padding:0px;}
 
 
.ilgilivideolar ul{list-style:none; padding:0px; margin:0px;}
.ilgilivideolar ul li{list-style:none; padding:0px; margin:0px; width:300px; height:70px; margin-bottom:10px; overflow:hidden; display:block; }
.ilgilivideolar ul li .resim{ width:120px; height:69px; background-color:#000; text-align:center; overflow:hidden; float:left}
.ilgilivideolar ul li p{margin-left:130px; margin-top:0px;font-weight:bold; font-size:15px;}
.ilgilivideolar ul li a{  text-decoration:none;}
.ilgilivideolar ul li .izlenmesayi_liste{ font-weight:normal; font-size:10px; color:#666;}

  .kat_baslik{ height:20px; padding:5px; background-color:#323232; background-image: url(/images/video_baslik_sag.png); background-position:right top; width:667; background-repeat:no-repeat;  position: relative;}
.kat_baslik .baslik{ font-family:TRBlueHighwayBold,Tahoma, Geneva, sans-serif; font-size:23px; color:#FFF; padding-left:10px;}
.kat_baslik .baslik a{ text-decoration:none; color:#FFF;}
.kat_baslik .devam { position: absolute; right:15px; top:6px; font-weight:bold;}
.kat_baslik .devam a{ color:#FFF;}
.videolarana ul {list-style:none; padding:0px; margin:0px;  height:150px; overflow:hidden; padding-bottom:15px;}
.videolarana ul li{padding-right:10px; padding-top:10px; margin:0px; float:left; width:159px;   }
.videolarana ul li a{ background-color:#fff; display:block; width:160px; height:146px; text-decoration:none; }
.videolarana ul li a:hover{ background-color:#E5E5E5; display:block; }
.videolarana ul li.sag{ padding-right:0px;}
.videolarana .resim{width:161px; height:90px; background-color:#333; overflow:hidden; position:relative;}
.videolarana .resim img{  height:90px; }
.videolarana h1{  font-size:12px;  color:#333;font-weight:bold; line-height:13px; padding-top:4px; padding-left:2px;}
.videolarana a{  font-weight:bold;  color:#333;}
.videolarana ul li a:hover{ text-decoration:none; color:#0a386f;}

.videolarana .resim .video_icon{  position:absolute; background:url(http://www.ajansspor.com/video/play_trans_41.png) no-repeat; width:41px; height:41px; top:30px; left:60px; z-index:200}


.videolaric ul {list-style:none; padding:0px; margin:0px;  width:300px; overflow:hidden; padding-bottom:5px;}
.videolaric ul li{padding-right:10px; padding-top:10px; margin:0px; float:left; width:300px; height:100px; position:relative; border-bottom:1px solid #CCC;  }
.videolaric ul li a{ background-color:#fff; display:block; text-decoration:none; }
 
.videolaric ul li.sag{ padding-right:0px;}
.videolaric .resim{width:161px; height:90px; background-color:#333; overflow:hidden; position:relative; float:left;}
.videolaric .resim img{  height:90px; }
.videolaric h1{  font-size:15px;  color:#333;font-weight:bold; line-height:16px; padding-top:0px; padding-left:170px;}
.videolaric a{  font-weight:bold;  color:#333;text-decoration:none;}
 
.videolaric h2{font-size:10px; color:#666;text-align:right;   position:absolute; bottom:10px; right:10px;}

.videolaric .resim .video_icon{  position:absolute; background:url(http://www.ajansspor.com/video/play_trans_41.png) no-repeat; width:41px; height:41px; bottom:5px; right:5px; z-index:200}
.videolaric .devam{ width:300px;   padding-bottom:10px;
font-family: TRBlueHighwayBold,Tahoma,Geneva,sans-serif;
color: #ffffff;
font-size: 22px;
background: url(/images/flas_v4_back1.png) repeat-x #ce0000;
width: 290px;
height: 22px;
padding: 5px;
clear: both;
text-align: center;
margin-bottom: 10px;
margin-top: 5px;
border-radius: 5px;
-moz-border-radius: 5px;
text-decoration: none;}
.videolaric .devam a{color:#FFF;}
.videolaric .devam a:hover{ text-decoration:none;}
.videolarkategori ul {list-style:none; padding:0px; margin:0px;   padding-bottom:15px;}
.videolarkategori ul li{padding-right:10px; padding-top:10px; margin:0px; float:left; width:159px; height:150px; border-bottom:1px solid #CCC;  }
.videolarkategori ul li.sag{ padding-right:0px;}
.videolarkategori .resim{width:161px; height:90px; background-color:#333; overflow:hidden; position:relative;}
.videolarkategori .resim img{  height:90px; }
.videolarkategori h1{  font-size:12px;  color:#333;font-weight:bold; line-height:13px; padding-top:4px;}
.videolarkategori a{  font-weight:bold;  color:#333;}
.videolarkategori ul li a:hover{ text-decoration:none; color:#0a386f;}

.videolarkategori .resim .video_icon{  position:absolute; background:url(http://www.ajansspor.com/video/play_trans_41.png) no-repeat; width:41px; height:41px; top:30px; left:60px; z-index:200}

.videolarkategori .sayilar li{ height:25px;}


.videolarkategori .tarih,.videolarana .tarih{font-size:10px; color:#666;text-align:right; width:160px;}
.baslik4545{ background:#ce0000 url(/images/flas_v4_back1.png) repeat-x ; height:41px;   width:auto;
border-radius:5px;
-moz-border-radius:5px; /* Old Firefox */ 
 position:relative;
 }
.baslik4545 h1{color:#fff; font-size:37px; font-weight:bold; padding:10px; margin:0px; padding-bottom:3px; font-family:TRBlueHighwayBold,Tahoma, Geneva, sans-serif; width:120px;}
.baslik4545 ul {list-style:none; padding:0px; margin:0px;  height:32px; overflow:hidden; padding-top:10px; position:absolute; left:120px; top:0px; }
.baslik4545 ul li {  margin:3px; float:left; font-size:14px; color:#000; font-weight:bold;   height:32px;border-radius:5px; padding-top:4px;
-moz-border-radius:5px;   }

.baslik4545 ul li.sec {  margin:3px; float:left; font-size:14px; color:#FFF; font-weight:bold; background:#fff; height:32px;border-radius:5px; padding-top:4px;
-moz-border-radius:5px;   }

.baslik4545 ul li.sec a{  color:#000;}
.baslik4545 ul li a{ padding-left:5px; padding-right:5px; text-decoration:none; color:#FFF;}
.videobolbaslik {
font-family: TRBlueHighwayBold,Tahoma,Geneva,sans-serif;
color: #ce0000;
font-size: 29px;
border-bottom: 5px #ce0000 solid; padding-bottom:3px;
}

ul#ilgilitag{list-style:none; padding:0px; margin:0px; min-height:40px;}
ul#ilgilitag li{ padding:2px;  padding-bottom:15px; float:left; font-size:14px; color:#000; float:left;}
#ilgilitag a {
background: #ce0000;
color: #FFF;
text-decoration: none;
padding: 5px;
margin: 2px;
}